@charset "UTF-8";
#storyOverlay .title {
	top: 46px;
}

#storyOpenBtn {
	width: 672px;
	height: 192px;
	background: url(../images/home/videoOpenBtnBg.png);
	display: block;
	margin-left: -20px;
}

#storyOpenBtn .label {
	line-height: 153px;
	height: 153px;
	left: 44px;
}
.no-mobile #storyOpenBtn:hover .label {
	color: #fff;
}
#storyOpenBtn .plus {
	display: inline-block;
	background: url(../images/common/openBtn.png) top left no-repeat;
	width: 25px;
	height: 25px;
	margin-left: 9px;
	margin-top: -5px;
	position: relative;
	vertical-align: middle;
}
.no-mobile #storyOpenBtn:hover .plus {
	background-position: bottom left;
}



#storyOverlay {
	display: none;
	width: 980px;
	height: 719px;
	background: url(../images/videos/overlayBgThin.png);
	position: relative;
}

#storyOverlay #closeBtn {
	top: 46px;
	right: 50px;
}

#storyText {
	background: #000;
	width: 890px;
	height: 445px;
	display: block;
	top: 102px;
	left: 44px;
	-webkit-user-select: none;
	box-shadow: 0px 20px 70px rgb( 0, 0, 0 );
}
#storyTextInner {
	top: 50px;
	left: 50px;
	width: 790px;
	height: 345px;
	display: block;
	color: #fff;
	font-size: 26px;
	line-height: 46px;
	box-shadow: 0px 20px 70px rgb( 0, 0, 0 );
}


/* SCROLLING --------------------- */
#storyText .viewport {
	width: 750px;
	height: inherit;
	overflow: hidden;
	position: relative;
	font-size: 14px;
	line-height: 22px;
	-webkit-user-select: none;
}
#storyText .overview {
	width: inherit;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-user-select: none;
	color: #fff;
	font-size: 26px;
	line-height: 43px;
	background: url(../images/invis.gif);
}

#storyText .scrollbar {
	position: absolute;
	background-position: 0 0;
	width: 34px;
	top: -8px;
	left: 755px;
}
#storyText .track .trackStart{
	background: #000 50% 0%;
	left: 0px;
	width: 24px;
	height:50%;
	position: absolute;
	overflow: hidden;
}
#storyText .track .trackEnd {
	background: #000 50% 100%;
	left: 0px;
	top: 50%;
	height: 50%;
	width: 24px;
	position: relative;
	overflow: hidden;
}
#storyText .thumb {
	height: 67px;
	width: 24px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0px;
	background: #C91B23 50% 0;
}
#storyText .thumb .start {
	width: 24px;
	height: 50%;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
#storyText .thumb .end {
	position: relative;
	overflow: hidden;
	width: 24px;
	height: 50%;
	top: 50%;
}
#storyText .disable {
	display: none;
}
#storyText .scrollbar.hidden {
	opacity: 0;
}